body {
    background: linear-gradient(rgba(56, 34, 184, 0.5), rgba(179, 172, 221, 0.6)), url(img/77eba96f-451f-41a9-a880-2ccb965e1926.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    
    background-position: center;
    background-attachment: fixed;
    font-size: small;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    text-align: center;
    color: rgb(236, 236, 236);
    padding: 0px;
}

p {
    text-align: center;
    color: rgb(197, 197, 197);
}

fieldset {
    color: rgb(197, 197, 197);
    margin-left: 30%;
    margin-right: 30%;
    padding: 20px;
    background-color: rgba(32, 32, 59, 0.7);
    margin: 3em;
}

form {
    margin-left: 20%;
    margin-right: 20%;
}

select {
    margin-left: 25px;
    margin-bottom: 15px;
    padding: 8px 0;
    border-radius: 3px;
    width: 91%;
    height: 5%;
}

option {
    width: 200%;
    height: 5%;
}

label input {
    margin: 5px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: small;
}

label {
    display: block;
    margin: 10px;
    margin-left: 25px;
    color: rgb(238, 236, 236);
    font-family: Arial, Helvetica, sans-serif;
}

input {
    border: 0;
    margin: 0;
    padding: 0;
}

.a {
    width: 75%;
}

.b {
    box-sizing: border-box;
    float: left;
    margin: 0;
    margin-right: 4px;
}

.c {
    width: 90%;
    margin-left: 25px;
    margin-bottom: 15px;
    padding: 8px 0;
    border-radius: 3px;
    border-color: white;
}

.d{
    margin-top: 25px;
}

textarea{
    width: 91%;
}

div {
    text-align: center;
}

.submit {
    width: 92%;
    height: 2.5em;
    margin: 20px 10px;
    
    color: rgb(255, 255, 255);
    background-color: springgreen;
    border: springgreen;
}
